/* Ê±´úJava - https://NowJava.com */
root {display: block;}
html, body, div, label, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, p, blockquote, th, td ,img,textarea{border: 0px;margin: 0px;outline: 0px;padding: 0px;}
fieldset, img { border: 0; }
img { display:inline-block; }
:focus { outline: 0; }
li {display: list-item;text-align: -webkit-match-parent;}
em, i, u {font-style: normal;}
h1, h2, h3, h4, h5, h6 {font-weight: normal; font-family:"Microsoft YaHei" }
abbr, acronym { border: 0; font-variant: normal; }
input, button, textarea, select, optgroup, option { font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit; }
code, kbd, samp, tt { font-size:100%; }
input, button, textarea, select { *font-size: 100%;font-family:"Microsoft YaHei";}
ol, ul { list-style: none outside none; }
table { border-collapse: collapse; border-spacing: 0;}
caption, th { text-align: left; }
:link, :visited, ins { text-decoration: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
a{ color: #333}
div {display: block;}
.row{margin-right:0px; margin-left: 0px;}
.margin-top{ margin-top:10px}
.r_f{ float:right}
.l_f{ float:left}
.mleft{ margin-left:10px;}
.relative{position: relative}
.margin{ margin:15px;}
.border{ border:1px solid #ddd; padding:10px; height:60px; line-height:36px; margin-bottom:20px; }
.border span{ display:block; height:100%;}
.alert{ margin-top:20px;}
.clearfix:after{
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
	clear: both;
	font-size: 0;
	line-height: 0;
}
body
{
  padding-bottom: 0;
  background-color: #ffffff;
  min-height: 100%;
  font-family: "Microsoft YaHei", Arial, Helvetica, sans-serif ;
  font-size: 13px;
  color: #393939;
  line-height: 1.5;
}
img{width: 100%; height:100%}
.page-content {
    background: #fff;
    margin: 0;
    padding:0px 15px;
}
.text-center{text-align: center;}
.color1{color: #F35052}
.color2{color: #07B074}
.color3{color: #1399BB}
.color4{color: #F07102}
.color5{color: #AC0DAB}
.color6{}
.color7{}
.color8{}
table td{line-height: 30px!important}
.mtb10{margin: 10px 0px;}
.mtb20{margin: 20px 0px;}
.mtb30{margin: 30px 0px;}
.mtb40{margin: 40px 0px;}
.padding15{padding: 15px;}
.margin10{margin:10px}
.margin20{margin:20px}
.marginb15{margin-bottom:15px;}
/****************************************/
.pluginhtml{
	border:0px;
	 width: 100%;
	 min-height: 250px; 
	 text-align: left;}
.btn{
	display: inline-block;
    border-style: solid;
    border-width: 1px;
    border-color: #FFF;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-transition: all .3s ease;
    -moz-transition: all .3s ease;
    -o-transition: all .3s ease;
    -ms-transition: all .3s ease;
    transition: all .3s ease;
    z-index: 111;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -o-border-radius: 3px;
    -webkit-border-radius: 3px;
    cursor: pointer;
    padding:8px 10px;
    text-decoration:initial;
}
.btn-danger, .btn-danger:focus{
	color: #fff!important;
    background:#d15b47!important;
	border-color: #d15b47;
}
.btn-info, .btn-info:focus {
	color: #fff!important;
    background-color: #6fb3e0!important;
    border-color: #6fb3e0;
}
.btn-green, .btn-green:focus {
	color: #fff!important;
    background-color: #72B63F!important;
    border-color: #72B63F;
}
.btn-blue, .btn-blue:focus {
	color: #fff!important;
    background-color:  #0E85C3!important;
    border-color: #0E85C3;
}
.btn-gray, .btn-gray:focus {
	color: #fff;
    background-color:#999999!important;
    border-color: #999999;
}
.btn-Dark-success, .btn-Dark-success:focus{
	color: #fff!important;
    background-color: #82af6f!important;
    border-color: #82af6f;
	}
.btn-default:hover, .btn-default:focus {
    background-color: #8b9aa3!important;
    border-color: #abbac3;
	color: #fff;
}	
.table th em{	
	position: absolute;
	right:10px;
	top:12px;
	width:15px;
	height:15px;
}
.table tr.active{background: #F2F2F2;}
.table{ width:100%; text-align:center; font-size:12px;}
.table td{ padding:0px 10px; }
.table td a.name{ color:#438EB9}
.table_list { line-height:30px;}
.table_list thead{ background-color:#ededed; }
.table_list thead th{text-align:center;font-weight:inherit!important;}
.table_striped thead tr{
	color: #707070;
    background: #f2f2f2;
    background-image: -webkit-gradient(linear,left 0,left 100%,from(#f8f8f8),to(#ececec));
    background-image: -webkit-linear-gradient(top,#f8f8f8,0%,#ececec,100%);
    background-image: -moz-linear-gradient(top,#f8f8f8 0,#ececec 100%);
    background-image: linear-gradient(to bottom,#f8f8f8 0,#ececec 100%);
    background-repeat: repeat-x;
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff8f8f8',endColorstr='#ffececec',GradientType=0);
}
.table_striped thead tr th{border: 1px solid #ddd; line-height:40px; font-size:14px; color:#666}
.table-bordered>thead>tr>th, 
.table-bordered>tbody>tr>th, 
.table-bordered>tfoot>tr>th, 
.table-bordered>thead>tr>td, 
.table-bordered>tbody>tr>td, 
.table-bordered>tfoot>tr>td{border: 0px ; border-bottom: 1px solid #ddd;border-left: 1px solid #DDDDDD; }
.table-bordered>thead>tr>th:first-of-type, 
.table-bordered>tbody>tr>th:first-of-type, 
.table-bordered>tfoot>tr>th:first-of-type, 
.table-bordered>thead>tr>td:first-of-type, 
.table-bordered>tbody>tr>td:first-of-type, 
.table-bordered>tfoot>tr>td:first-of-type{border-left:0;}
.table thead>tr>td, 
.table tbody>tr>td, 
.table tfoot>tr>td {
    padding: 5px 5px;
    line-height: 28px;
    vertical-align: middle ;
	border-bottom:1px  solid #dddddd;	
	border-right: 1px solid #dddddd;
	color:#666	
}
.table tbody>tr>td:first-of-type{position: relative;}
.table thead>tr>td:last-of-type, 
.table tbody>tr>td:last-of-type, 
.table tfoot>tr>td:last-of-type{border-right: 0px }
.table tbody>tr.odd{ background-color:#f5f5f5}
.table tbody>tr.selected{ background-color:#438EB9; }
.table tbody>tr.selected td{color:#FFF}
.table thead>tr>th,
.table tbody>tr>th,
.table tfoot>tr>th{	
	padding: 5px 5px;
    line-height: 28px;
    vertical-align: middle ;	
    position: relative;
}
.table .tab_prompt{border-radius: 2px ;padding: 2px 4px;}
.box{
    width: 100%;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    -ms-flex-pack: justify;
    -webkit-box-align: center;
    -moz-box-align: justify;
    -ms-flex-align: center;
    justify-content: space-between;
    align-content: center
}
.box-flex{
	-webkit-box-flex: 1;
    -moz-box-flex: 1;
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1; 
	position: relative;
}